package Modelo;

import java.io.Serializable;
import java.util.Date;

public class Partido implements Serializable {

    private String id_jornada, id_club, id_partido, equipo1, resultado_equipo1, equipo2, resultado_equipo2, hora_partido, lugar_partido;
    private Date  fecha_partido;


    public Partido() {

    }

    public Partido(String id_jornada, String id_club, String id_partido, String equipo1, String resultado_equipo1, String equipo2, String resultado_equipo2, Date fecha_partido, String hora_partido, String lugar_partido) {
        this.id_jornada = id_jornada;
        this.id_club = id_club;
        this.equipo1 = equipo1;
        this.resultado_equipo1 = resultado_equipo1;
        this.equipo2 = equipo2;
        this.resultado_equipo2 = resultado_equipo2;
        this.fecha_partido = fecha_partido;
        this.hora_partido = hora_partido;
        this.lugar_partido = lugar_partido;
        this.id_partido = id_partido;
    }

    public String getId_jornada() {
        return id_jornada;
    }

    public void setId_jornada(String id_jornada) {
        this.id_jornada = id_jornada;
    }

    public String getId_club() {
        return id_club;
    }

    public void setId_club(String id_club) {
        this.id_club = id_club;
    }

    public String getEquipo1() {
        return equipo1;
    }

    public void setEquipo1(String equipo1) {
        this.equipo1 = equipo1;
    }

    public String getResultado_equipo1() {
        return resultado_equipo1;
    }

    public void setResultado_equipo1(String resultado_equipo1) {
        this.resultado_equipo1 = resultado_equipo1;
    }

    public String getEquipo2() {
        return equipo2;
    }

    public void setEquipo2(String equipo2) {
        this.equipo2 = equipo2;
    }

    public String getResultado_equipo2() {
        return resultado_equipo2;
    }

    public void setResultado_equipo2(String resultado_equipo2) {
        this.resultado_equipo2 = resultado_equipo2;
    }

    public String getHora_partido() {
        return hora_partido;
    }

    public void setHora_partido(String hora_partido) {
        this.hora_partido = hora_partido;
    }

    public String getLugar_partido() {
        return lugar_partido;
    }

    public void setLugar_partido(String lugar_partido) {
        this.lugar_partido = lugar_partido;
    }

    public String getId_partido() {
        return id_partido;
    }

    public void setId_partido(String id_partido) {
        this.id_partido = id_partido;
    }

    public Date getFecha_partido() {
        return fecha_partido;
    }

    public void setFecha_partido(Date fecha_partido) {
        this.fecha_partido = fecha_partido;
    }
    
}
